.pviiscroller {  font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif}
.pviiscroller p {  font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; font-size: 14px; margin-top: 0px}
.pviiscroller h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px}
.pviiscroller a:link {  color: #000000; text-decoration: underline}
.pviiscroller a:visited {  color: #000000; text-decoration: underline}
.pviiscroller a:hover {  color: #000000; text-decoration: none}


.copyright { font-family: Arial, Helvetica, sans-serif; font-size: 10px; 
color: #999999;}

.copyright a:link {  color: #CC0000; text-decoration: none}
.copyright a:visited {  color: #CC0000; text-decoration: none}
.copyright a:hover {  color: #FFFFFF; text-decoration: none; background-color: #00979C}
.copyright a:active {  color: #000000; text-decoration: none}


.pagelink { font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; font-size: 11px }

.pagelink a:link {  color: #CC0000; text-decoration: none}
.pagelink a:visited {  color: #CC0000; text-decoration: none}
.pagelink a:hover {  color: #FFFFFF; text-decoration: none; background-color: #B42B32}
.pagelink a:active {  color: #000000; text-decoration: none}


.printout { font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; font-size: 9px }

.printout a:link {  color: #835241; text-decoration: none}
.printout a:visited {  color: #835241; text-decoration: none}
.printout a:hover {  color: #FFFFFF; text-decoration: none; background-color: #835241}
.printout a:active {  color: #000000; text-decoration: none}


.largetitle { font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; font-size: 15px; color:  #CC0000 }

.largetitle a:link {  color: #000000; text-decoration: underline}
.largetitle a:visited {  color: #000000; text-decoration: underline}
.largetitle a:hover {  color: #000000; text-decoration: none}
.largetitle a:active {  color: #000000; text-decoration: none}


.grandetitle { font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; font-size: 20px; color:  #CC0000 }

.grandetitle a:link {  color: #000000; text-decoration: underline}
.grandetitle a:visited {  color: #000000; text-decoration: underline}
.grandetitle a:hover {  color: #000000; text-decoration: none}
.grandetitle a:active {  color: #000000; text-decoration: none}

.regulartext {  font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; font-size: 14px; margin-top: 0px color:  #000000 }

.regulartext a:link {  color: #CC0000; text-decoration: none}
.regulartext a:visited {  color: #CC0000; text-decoration: none}
.regulartext a:hover {  color: #FFFFFF; text-decoration: none; background-color: #B42B32}
.regulartext a:active {  color: #000000; text-decoration: none}


.mediumtext {  font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; font-size: 13px; margin-top: 0px color:  #000000 }

.mediumtext a:link {  color: #CC0000; text-decoration: none}
.mediumtext a:visited {  color: #CC0000; text-decoration: none}
.mediumtext a:hover {  color: #FFFFFF; text-decoration: none; background-color: #B42B32}
.mediumtext a:active {  color: #000000; text-decoration: none}
